Subject: Re: Royal Navy Sea King Pictures
From: "Steve Bamford" <[email-masked]>
To: "Paul Holmes" <[email-masked]>
Date: Thu, 12 Jul 2001 02:28:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Paul Holmes" <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 02, 2001 9:04 AM
Subject: Royal Navy Sea King Pictures

> Hello there.
>
> I am submitting some pictures for the "walk around" section of the ARC
> website.  I apologize for putting it all into a Word document, but Hotmail
> hates it when I send lots of different pictures.  I thought with only one
> document, I might have more success.
>
> Please let me know if you need me to send any of these pictures again.
>
> Thank you.
>
> Paul Holmes
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>